/*body {
font-family: helvetica, sans-serif;
}

a {
color: white;
}*/

.pikachoose {
width: 720px;
margin: 0 auto;
}

.pika-stage {
position: relative;
width: 720px; 
height:500px;
/*-moz-box-shadow:10px 10px 5px #888;*/
/*-webkit-box-shadow: 10px 10px 5px #888;*/
/*box-shadow: 10px 10px 5px #888;*/
border:0px dashed red;
margin-left:0px;
}

.pika-stage .pika-aniwrap, .pika-stage .main-image {
position: absolute;
top: 0; left: 0;
}

.pika-stage .pika-aniwrap {
width:100%;
}

.pika-stage .pika-ani {
position:relative;
display: none;
z-index:
2;margin:0 auto;
}

.pika-stage img {
border:0;
height:100%;
}


/*.pika-stage .caption {
position: absolute; background: url(75-black.png); 
border: 1px solid #141414;
font-size: 11px;
color: #fafafa;
padding: 10px;
text-align: right;
bottom: 20px;
right: 10px;
}*/

.pika-stage .caption p {
padding: 0; margin: 0;
line-height: 14px;
}

.pika-textnav, .pika-imgnav {
display:none;
}

.pika-counter {
/*position: absolute;
bottom: -20px;
left:15px;
font-size:11px;*/
display:none;
}

#pikame {
display:none;
}
